Полезная информация

Общайтесь со знакомыми и друзьями в нашей группе в Контакте.

№121-12-2016 05:29:50

prem
Участник
 
Группа: Members
Зарегистрирован: 29-09-2010
Сообщений: 19
UA: Firefox 28.0

shockwave flash

Сегодня написало, что это расширение устарело, я обновил, и теперь в плагинах висит 2 флеша.
устаревший 23.0.0.207 и новый 24.0.0.186
хотя раньше была одна строчка всегда, она просто заменялась новой версией.
8669753.jpg
и теперь на каждом сайте сверху вылазит полоса с вопросом "запускать флеш на этом сайте" ?

Отредактировано prem (21-12-2016 05:45:07)

Отсутствует

 

№221-12-2016 08:18:01

Крошка Ру
Участник
 
Группа: Extensions
Зарегистрирован: 19-10-2008
Сообщений: 8716
UA: Firefox 50.0

Re: shockwave flash

prem, Во избежании подобных проблем нужно сначала удалить старую версию flash с помощью специальной утилиты,а уже потом устанавливать новую :angel:
Удаление Flash Player

Отредактировано Крошка Ру (21-12-2016 08:21:31)

Отсутствует

 

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia
Язык отображения форума: [Русский] [English]